Commit 4fdc9a22 authored by Leo Antunes's avatar Leo Antunes
Browse files

bump dep on puppet/archive to '< 3.0.0'

parent 91a42b95
......@@ -27,7 +27,7 @@
},
{
"name": "puppet/archive",
"version_requirement": ">= 1.0.0 < 2.0.0"
"version_requirement": ">= 1.0.0 < 3.0.0"
}
],
"requirements": [
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment